# Create a platform user Create a new Platform User Endpoint: POST /platform/users Version: 2.0.0 Security: bearerToken ## Request fields (application/json): - `email` (string, required) The email address of the new user Example: "ken.hasselback@gmail.com" - `password` (string, required) The password of the new user Example: "password" - `firstName` (string,null) The first name of the new user Example: "Ken" - `lastName` (string,null) The last name of the new user Example: "Hasselback" ## Response 4XX fields (application/json): - `timestamp` (string) The datetime that the error occurred in ISO offset format Example: "2021-02-16T16:21:58.640+00:00" - `status` (integer) The HTTP status code of the error Example: 401 - `error` (string) The title of the error Example: "Unauthorized" - `message` (string) A more detailed error message - `path` (string) The path that was called which led to the error Example: "/folder-settings" ## Response 200 fields